? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_CESM2_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
: activity: CMIP
  alias: CESM2_1pctCO2
  dataset: CESM2
  diagnostic: cmip6
  end_year: 140
  ensemble: r1i1p1f1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_CESM2_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: 1pctCO2
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_NorESM2-LM_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
: activity: CMIP
  alias: NorESM2-LM_1pctCO2
  dataset: NorESM2-LM
  diagnostic: cmip6
  end_year: 140
  ensemble: r1i1p1f1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_NorESM2-LM_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: 1pctCO2
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_NorESM2-MM_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
: activity: CMIP
  alias: NorESM2-MM_1pctCO2
  dataset: NorESM2-MM
  diagnostic: cmip6
  end_year: 140
  ensemble: r1i1p1f1
  exp: 1pctCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip6/1pctCO2/CMIP6_NorESM2-MM_Amon_1pctCO2_r1i1p1f1_tas_1-140.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: 1pctCO2
